@charset "UTF-8";

*
{
	padding: 0;
	margin: 0;
	font-family: 'Arial';
}

a
{
	color: #3d77ce;
}

 a:hover
{
	color: #d00606;
}

.header
{
	background: #EFEFEF;
	height: 55px;
	border-bottom: 1px solid #ccc;
	-webkit-box-shadow: inset 0px -1px 0px 0px rgba(250, 250, 250, 1);
	-moz-box-shadow:    inset 0px -1px 0px 0px rgba(250, 250, 250, 1);
	box-shadow:         inset 0px -1px 0px 0px rgba(250, 250, 250, 1);
	position: relative;
z-index:100;
}

.header #logo
{
   float: left;
}

.header .header-buttons
{
	font-size: 14px;
	font-family: 'Arial';
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	color: #000;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 1);
	height: 30px;
	line-height: 0.7;
	padding: 24px 20px 0 62px;
	background:#EFEFEF url('/i/header-buttons.png') no-repeat;
	display:block;
	float: left;
	border-bottom: 1px solid #fff;
}

.header .header-buttons:hover
{
	background-color: #fff;
	color: #d00606;
}

.header .button-group
{
	float:right;
	border-left: 1px solid #fafafa;
	border-right: 1px solid #fafafa;
	background: #ccc;
	padding: 0 1px;
	height: 55px;
}

.wrapper, .rubricator
{
	width: 1200px;
	margin: 0 auto;
	position: relative;
}

/* кнопки в шапке */
#place_ad
{
    border-left: 1px solid #fafafa;
	border-right: 1px solid #fafafa;
	background-position: 0 -44px;
	margin-right: 1px;
}

#login
{
    border-left: 1px solid #fafafa;
	border-right: 1px solid #fafafa;
	background-position: 0 -88px;
}

/* форма поиска */
#search
{
	border: 3px solid #EFEFEF;
	padding: 1px;
	background: #fafafa;
	position: relative;
	margin-top: 20px;
}

#search input[type="text"]
{
    width: 100%;
    height: 33px;
	border: 1px solid #ccc;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	-webkit-box-shadow: inset 0px 0px 2px 1px rgba(237, 237, 237, 1);
	-moz-box-shadow:    inset 0px 0px 2px 1px rgba(237, 237, 237, 1);
	box-shadow:         inset 0px 0px 2px 1px rgba(237, 237, 237, 1);
	padding: 0 35px;
	font-size: 16px;
	font-family: 'arial';
	background:#fff url('/i/i-search.png') no-repeat 11px 8px;
}

#search input[type="submit"]
{
	position: absolute;
	top: 1px;
	right: 1px;
	height: 33px;
	border: 0;
	width: 100px;
	font-family: 'Arial';
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	background: #1375EC;
	color: #fff;
	text-shadow: 0px 1px 0px #404040;
	-webkit-box-shadow: inset 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    inset 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         inset 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
}

/* всплывающие блоки */
.popup
{
	position: absolute;
	z-index: 10;
	background: #fff;
	border: 1px solid #77caff;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.25);
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.25);
	border-radius: 2px;
}

.popup h2
{
	padding: 10px;
	border-bottom: 1px solid #E7E7E7;
	font-size: 17px;
	font-weight:normal;min-width: 250px;
}

.popup img
{
	position: absolute;
	top: -6px;
}

.popup .preloader
{
	background: url('/i/preloader.gif') no-repeat 230px center;
}

/******выбор городов **********************************************************/
#list_cities
{
	top: 65px;
	left:129px;
}

#list_cities img
{
	left: 30px;
}

#list_cities ul
{
	list-style: none;
	margin: 10px;
	float: left;
	width: 250px;
	height: 300px;
	overflow: auto;
}

#list_cities ul li
{
	font-size: 14px;
	font-weight: bold;
	padding: 5px 0;
	border-bottom: 1px dashed #E7E7E7
}

#list_cities ul li:hover
{
	color:#d00606;
	cursor: pointer;
}

#list_cities ul li:last-child
{
	border: none;
}

/* login */
#login_form
{
   right: 0;
   	top: 65px;
}

#login_form.popup img
{
	right: 81px;
}

#login_form form
{
	padding: 15px 10px;
	padding-bottom: 0;
}

#login_form label
{
	display: block;
	margin-bottom: 15px;
	position: relative;
	height:29px;
	padding-left: 60px;
}

#login_form label:last-child
{
	margin: 0;
}

#login_form label b
{
	display: block;
	width:50px;
	position: absolute;
	font-size: 14px;
	font-weight: 100;
	top: 7px; left:0;
	text-align: left;
}

#login_form input[type="text"], #login_form input[type="password"]
{
	border: 1px solid #e4e4e4;
	border-top: 2px solid #d5d2cf;
	border-left: 2px solid #d5d2cf;
	height: 26px;
	width:220px;
	padding: 0 5px;
}

#login_form p
{
	font-size: 13px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 15px;
}

#login_form p a
{
	margin: 0 10px;
}

#login_form .cab-menu
{
	list-style: none;
	font-size: 14px;
	margin: 15px 10px;
}

#login_form .cab-menu li
{
	padding: 5px 0;
}

/* автокомлит */
.ui-helper-hidden-accessible
{
	display:none;
}

.ui-autocomplete
{
	max-width: 800px;
	list-style: none;
}

.ui-autocomplete .ui-menu-item
{
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	margin-left: 26px;
	font-size: 16px;
	background: #fff;
}

.ui-autocomplete .ui-menu-item:last-child
{
	border-bottom: 1px solid #ccc;
}

.ui-autocomplete .ui-menu-item a
{
	display: block;
	padding: 5px 10px;
	color: #000;
}

.ui-state-focus
{
	background: #EFEFEF;
}




/* рубрикатор */
.rubricator
{
	overflow: hidden;
	margin-top: 40px;
}

.rubricator a
{
	color: #3d77ce;
}

.rubricator a:hover
{
	color: #d00606;
}

.rubricator li
{
 	list-style: none;
	display: inline-block;
	line-height: 1;
}

.rubricator > li
{
 	float: left;
	width: 25%;
	height: 85px;
	font-family: 'Arial';
	font-size: 14px;
}



.rubricator > li > a
{
	height: 23px;
	display: block;
	position: relative;
	padding-left: 42px;
	font-weight: bold;
	line-height: 1;
	padding-top: 9px;
}

.rubricator > li > p
{
   padding-left: 42px;
   padding-right: 10px;
   font-size: 13px;
   text-shadow: #fff 0 1px;
   color: #303030
 }

.rubricator  i {
 	display: block;
	width: 32px;height: 32px;
	position: absolute;
	left: 0; top: 0;
 	background-repeat: no-repeat;

	background-image: url('/i/c.png');
 	background-position: 0 0;
}

.rubricator li:hover
{
	background: #efefef;
	border-radius:20px;
	-webkit-box-shadow: inset 0px 0px 0px 5px rgba(255, 255, 255, 0.5);
-moz-box-shadow:    inset 0px 0px 0px 5px rgba(255, 255, 255, 0.5);
box-shadow:         inset 0px 0px 0px 5px rgba(255, 255, 255, 0.5);
}

.rubricator li:hover i
{
	background-position:0 -32px;
}

.rubricator .moto i		{ background-position: -32px 0;}
.rubricator .moto:hover i		{ background-position: -32px -32px;}
.rubricator .special i	{ background-position: -64px 0;}
.rubricator .special:hover i	{ background-position: -64px -32px;}
.rubricator .water_vehicle i		{ background-position: -96px 0;}
.rubricator .water_vehicle:hover i		{ background-position: -96px -32px;}
.rubricator .job i		{ background-position: -128px 0;}
.rubricator .job:hover i		{ background-position: -128px -32px;}
.rubricator .business i		{ background-position: -160px 0;}
.rubricator .business:hover i		{ background-position: -160px -32px;}
.rubricator .household i		{ background-position: -192px 0;}
.rubricator .household:hover i		{ background-position: -192px -32px;}
.rubricator .communication i		{ background-position: -224px 0;}
.rubricator .communication:hover i		{ background-position: -224px -32px;}
.rubricator .computers i		{ background-position: -256px 0;}
.rubricator .computers:hover i		{ background-position: -256px -32px;}
.rubricator .real-estate i		{ background-position: -288px 0;}
.rubricator .real-estate:hover i		{ background-position: -288px -32px;}
.rubricator .construction i		{ background-position: -320px 0;}
.rubricator .construction:hover i		{ background-position: -320px -32px;}
.rubricator .sport i		{ background-position: -352px 0;}
.rubricator .sport:hover i		{ background-position: -352px -32px;}
.rubricator .pets i		{ background-position: -384px 0;}
.rubricator .pets:hover i		{ background-position: -384px -32px;}
.rubricator .furniture i		{ background-position: -416px 0;}
.rubricator .furniture:hover i		{ background-position: -416px -32px;}
.rubricator .clothing-footwear-and-accessorie i		{ background-position: -448px 0;}
.rubricator .clothing-footwear-and-accessorie:hover i		{ background-position: -448px -32px;}
.rubricator .deti-i-materinstvo i		{ background-position: -480px 0;}
.rubricator .deti-i-materinstvo:hover i		{ background-position: -480px -32px;}
.rubricator .medicine i		{ background-position: -512px 0;}
.rubricator .medicine:hover i		{ background-position: -512px -32px;}
.rubricator .Travel i		{ background-position: -544px 0;}
.rubricator .Travel:hover i		{ background-position: -544px -32px;}
.rubricator .Food-and-beverage i		{ background-position: -576px 0;}
.rubricator .Food-and-beverage:hover i		{ background-position: -576px -32px;}
.rubricator .Celebrate i		{ background-position: -608px 0;}
.rubricator .Celebrate:hover i		{ background-position: -608px -32px;}
.rubricator .Training-and-education i		{ background-position: -640px 0;}
.rubricator .Training-and-education:hover i		{ background-position: -640px -32px;}
.rubricator .Hobby i		{ background-position: -672px 0;}
.rubricator .Hobby:hover i		{ background-position: -672px -32px;}
.rubricator .Orchard-and-garden i		{ background-position: -704px 0;}
.rubricator .Orchard-and-garden:hover i		{ background-position: -704px -32px;}
.rubricator .Free i		{ background-position: -736px 0;}
.rubricator .Free:hover i		{ background-position: -736px -32px;}
.rubricator .Wedding i		{ background-position: -768px 0;}
.rubricator .Wedding:hover i		{ background-position: -768px -32px;}




/* вынести в ELEMENTS
****** крошки *****************************************************************/
.crumbs {
	font-size: 13px;
	margin-top: 40px;
}

.crumbs li {
	display: inline;
	padding-right: 6px;
}

.crumbs li a {
	background: url('/i/crumbs-arraw.png') no-repeat right 6px;
	padding-right: 10px;
}

.crumbs li:last-child a {
	background: none;
}

/* вынести в ELEMENTS
****** выравнивание фото ******************************************************/
.wraptocenter {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
	overflow: hidden;
	width: 140px;
    height:105px;
}

.wraptocenter img {
  max-width: 140px;
}

.wraptocenter * {
    vertical-align: middle;
}

/* вынести в ELEMENTS
****** постраничность *********************************************************/
.pagination
{
	text-align: center;
}

.pagination li
{
	display: inline;
}

/* постраничная навигация */
  .pg
  {
    padding: 20px 0;
  }

  .pg a
  {
      font-size:18px;
      padding: 5px 10px;
      text-decoration: none;
  }

  .pg #ls
  {
      padding: 5px 10px;
      background: #ededed;
      font-size:14px;
      padding-top: 5px;
  }


  .pg a:hover
  {
      background: #ededed;
  }

  .pg p
  {
      border-top: 1px solid #ededed;
      margin-top: 5px;
      padding-top: 4px;
      color: #767676;
      font: 100 11px Tahoma;
  }

  .pg p a
  {
      font: 100 14px Arial;
      text-decoration: underline;
  }

/* вынести в ELEMENTS
****** таблица ****************************************************************/
.table {
	border-collapse: collapse;
	margin: 20px 0;
}

.table td {
    border: 1px solid #eee;
	padding: 5px;
	vertical-align: middle;
}

/* листинг */
#listing, .content {
   margin-top: 30px;
}

#listing:after, .content:after {
	display: table;
	clear: both;
	content: '';
}
.container {
	width: 100%;
	float: left;
	overflow: hidden;
}
#listing .main, .content .main {
	padding: 0;
	margin-right: 280px;
}

/* вынести в ELEMENTS
****** форма типовая **********************************************************/
.form{
	width: 50%;
}

.form label {
	display:block;
	margin-bottom: 10px;
}

.form label b{
	display: block;
	font-size: 14px;
	font-weight: normal;
	padding-bottom: 5px;
}

.form input[type="text"]{
	padding: 5px;
	width: 400px;
}
.form textarea{
	padding: 5px; width: 500px;
	height: 120px;
}

.form .send_ok
{
	background: #D9FFD9;
	padding: 5px;
	margin-bottom: 10px;
}




/* right sidebar
-----------------------------------------------------------------------------*/
#listing .aside {
	float: left;
	width: 208px;
	margin-left: -250px;
	position: relative;
	background: #efefef;
	border: 1px solid #ccc;
	padding: 20px;
-webkit-box-shadow: inset 0px 0px 0px 1px rgba(250, 250, 250, 1);
-moz-box-shadow:    inset 0px 0px 0px 1px rgba(250, 250, 250, 1);
box-shadow:         inset 0px 0px 0px 1px rgba(250, 250, 250, 1);
}

#listing .aside li
{
	list-style: none;
	font-size: 15px;
	padding: 4px 0;
	line-height: 1;
}
#listing .aside > ul > li
{
	font-weight: bold;
}

#listing .aside > ul > li:first-child
{
	padding-top: 0;
}

#listing .aside > ul > li:last-child
{
	padding-bottom: 0;
}

#listing .aside li ul
{
	margin-top: 5px;
}

#listing .aside li ul span
{
	color: #000;
}

#listing .aside > ul > li > ul  li
{
	font-weight: normal;
	list-style:  circle;
	margin-left: 15px;
	color: #ccc;
}

#listing .aside p
{
	padding-top: 10px;
}



/*********************************/
#listing .main .section
{
	clear: both;
	overflow: hidden;
	padding-bottom: 10px;
	padding-top: 10px;
	border-bottom: 1px solid #eee;
	position: relative;
}

#listing .main .section.allocate{
	background-color: #FDF5C4
}

#listing .main .section:last-child
{
	border:0; margin: 0;
}

#listing .main .section .img {
	float: left;
	margin-right: 20px;
}

#listing .main .section p
{
	padding: 10px 0;
}

#listing .main .section p span
{
	display: block;
	padding-top: 8px;
}

#listing .main .section .description
{
	font-size: 13px;
	color: #404040;
}

#listing .main .section .price
{
	font-size: 14px;
	color: #404040;
	font-weight: bold;
}

#listing .main .section .actual
{
	font-size: 11px;
	color: #A0A0A0;
	padding-top: 0;
}

#listing h1
{
	font-size: 18px;
	font-weight: normal;
}

#listing .checker
{
	float: left;
	background: #EFEFEF;
	margin-right:10px;
	width: 31px;
	height: 105px;
	text-align: center;
}

#listing .checker input
{
	margin-top: 45px;
}

#listing .main .section.selected
{
 	background: #DDFFDD;
}

#listing  .mess-control
{
	float: right;
	background: #fff;
    border: 1px solid #77caff;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.25);
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.25);
	padding: 10px;
	list-style: none;
	font-size: 13px;
	text-align: center;
	position: absolute;
	top: 0px;
	right: 0;
}


#listing .mess-control li{
	padding: 1px 0;
}

#listing.mycab .main .section p
{
	 width: 550px;
	 float: left;
 }

/* текстовые страницы */
#page h1{
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 10px;
}

#page h2{
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
}

#page h3{
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
}

#page p{
	font-size: 15px;
	padding-bottom: 5px;
}

#page .main .cat{
	float: left;
}

#page .main .mess-block{
	margin-left: 155px;
}

#page .main .mess-block p{
	padding: 15px 0 0 0;
}

#page .main .mess-block .like
{
	padding-top: 30px;
	position: relative;
}

#page .main .mess-block .like p{
	font-weight: bold;
	padding: 0 0 5px 0;
}

#page .main .direct{
	overflow: hidden;
	padding-top: 40px;
}


/* вход в объявление */
#content
{
	margin-top: 30px;
}

#content .main
{
	width: 700px;
}

#content h1
{
	font-size: 18px;
	font-weight: normal;
}

#content p
{
	font-size: 15px;
	padding-bottom: 10px;
}

#content .article p:last-child
{
	padding: 0;
}

#content .table
{
	font-size: 13px;
}

/* картинка */
#content .wraptocenter {
	width: 600px;
    height:450px;
	background: #EFEFEF;
}

#content .wraptocenter img {
  max-width: 700px;
}

#content .images
{
	margin-top: 30px;
}

#content .img  {
  margin-top: 1px;
}

#content .img:first-child
{
	margin-top: 30px;
}

/* контакты пользователя */
#content .user-contacts {
	border: 1px solid #ddd;
	padding: 10px;
	margin-top: 20px;
	position: relative;
	padding-bottom: 40px;
	font-size: 13px;
}

#content .user-contacts .bottom
{
	background: #f4f4f4;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 30px;
}

#content .user-contacts ul
{
	list-style: none;
	font-size: 16px;
	margin: 10px 0;
}


#content .user-contacts .bottom .abuse
{
	font-size: 13px;
	background: url('/i/bug.png') no-repeat left center;
	padding-left: 21px;
	position: absolute;
	left: 5px;
	top: 6px;
}

#content #send-mess{
	text-decoration: none;
	border-bottom: 1px dotted #3d77ce;
}

#content #send-mess:hover{
	border-color:#d00606;
}

/* написать автору объявления */
#content #send-mail-block h1
{
 	font-size: 18px;
	border-bottom:  1px solid #ccc;
	padding: 5px;
}

#content #send-mail-block label
{
	display: block;
	padding: 5px;
}

#content #send-mail-block
{
	margin: 20px 0;
	background: #efefef;
}
#content #send-mail-block textarea
{
	margin: 0 5px;
	width:500px;
	height: 150px;
}

#content #send-mail-block input[type="text"]
{
	margin: 0 5px;
	padding: 5px 3px;
	width: 400px;
}

#content #send-mail-block input[type="submit"]
{
	 margin: 10px 5px;
}

/* пожаловаться */
#content #write-abuse-form
{
	position: absolute;
	width: 300px;
	background:#f4f4f4;
	z-index: 999;
	bottom: 30px;

	border: 1px solid #77caff;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.25);
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.25);
	border-radius: 2px;
	padding: 10px;
}

#content #write-abuse-form #abuse_send_ok
{
	color: green;
	font-weight: bold;
}

#content #write-abuse-form textarea
{
	width: 298px;
	height: 90px;
}

#content #write-abuse-form input[type="submit"]
{
	margin-top: 10px;
}

/* мнения пользователей */
#opinions h1
{
	font-size: 18px;
}

#opinions .opinion-item
{
  position: relative;
  padding-top: 40px;
  padding-bottom: 20px;
  border-bottom: 1px solid #dfdfdf;
  margin-bottom: 20px;
}

#opinions .opinion-item img
{
  position: absolute;
  top: 0;
  left: 0;
}

#opinions .opinion-item .opinion-date
{
  position: absolute;
  top: 0;
  left: 40px;
  font: 100 11px Arial;
  color: #727272;
}

#opinions .opinion-item a
{
  position: absolute;
  top: 15px;
  left: 40px;
  font: 100 14px Arial;
}

#opinions .opinion-item .del-opinion
{
  top: 0;
  left: 740px;
  display: block;
  width: 60px;
  background: #ddd;
  text-align: center;
  padding: 3px;
  font: 100 11px Arial;
}

/* написать отзыв */
#opinions #form-opinion form
{
  border-top: 0px solid #e3e3e3;
  border-bottom: 1px solid #e3e3e3;
  padding: 10px 0;
  margin: 20px 0;
}

#opinions #form-opinion form label
{
  display: block;
}

#opinions #form-opinion form textarea
{
  width: 783px;
  padding: 10px;
  height: 100px;
  font: 100 14px Arial;
  line-height: 150%;
  margin: 10px 0;
  border: 1px solid #b9b9b9;
}

#opinions #form-opinion form input[type="submit"]
{
  width: 90px;
  height: 35px;
  border: 1px solid #b9b9b9;
  font: 100 14px Arial;
  color: #000;
  background: url('../img/but-bg.png') repeat-x 0 0;
  text-shadow: #fff 1px 1px 1px;
  overflow: hidden;
}

#opinions #form-opinion form input[type="radio"]
{
	 margin: 10px;
 }

#opinions #form-opinion form input:hover
{
  background: url('../img/but-bg.png') repeat-x 0 -33px;
}

#opinions #form-opinion .ctrl-enter
{
  font: 100 11px Arial;
  color: #606060;
  padding-left: 10px;
}

#opinions .opinion-title
{
  font: 100 18px Arial;
  padding: 15px 0 10px 0;
}

/* диалоги пользователей */
.dialog-group
{
  border-bottom: 1px solid #e3e3e3;
  padding: 20px 0;
}

#listing .dialog-group .dialog-date
{
  font: 100 11px Arial;
  color: #4d4d4d;
  padding-bottom: 3px;
}

#listing b
{
  font-weight: bold;
}

#listing .dialog-group .dialog-board
{
  font: 100 18px Arial;
}

#listing .dialog-group ul
{
  list-style: none;
}

#listing .dialog-group ul li
{
  padding: 20px 0 0 0;
  margin-left: 20px;
}

#listing .dialog-group .dialog-open
{
  font: 100 11px Arial;
  padding: 2px 0;
}

#listing .dialog-group .dialog-open a
{
  background: url('../img/read-messege.png') no-repeat 0 0;
  padding: 2px 0 2px 21px;
}

#listing .dialog-group .dialog-open .new-messege
{
  background: url('../img/new-messege.png') no-repeat 0 3px;
}

#listing .dialog-group .dialog-open span
{
  margin-left: 20px;
}

/* вход в диалог */
#listing #dialog-view .dialog-name
{
  font: 100 11px Arial;
  color: #4d4d4d;
  padding-bottom: 3px;
}

#listing #dialog-view .dialog-board
{
  font: 100 18px Arial;
}

#listing #dialog-view form
{
  border-top: 1px solid #e3e3e3;
  border-bottom: 1px solid #e3e3e3;
  padding: 10px 0;
  margin: 20px 0;
}

#listing #dialog-view form label
{
  display: block;
  font: 100 16px Arial;
}

#listing #dialog-view form textarea
{
  width: 783px;
  padding: 10px;
  height: 100px;
  font: 100 14px Arial;
  line-height: 150%;
  margin: 10px 0;
  border: 1px solid #b9b9b9;
}

#listing #dialog-view form input
{
  width: 90px;
  height: 35px;
  border: 1px solid #b9b9b9;
  font: 100 14px Arial;
  color: #000;
  background: url('../img/but-bg.png') repeat-x 0 0;
  text-shadow: #fff 1px 1px 1px;
  overflow: hidden;
}

#listing #dialog-view form input:hover
{
  background: url('../img/but-bg.png') repeat-x 0 -33px;
}

/* сам диалог */
#listing #dialog-view ul
{
  list-style: none;
  font: 100 14px Arial;
}

#listing #dialog-view ul li
{
  padding-bottom: 10px;
  padding-left: 10px;
}

#listing #dialog-view .ctrl-enter
{
  font: 100 11px Arial;
  color: #606060;
  padding-left: 10px;
}

#listing #dialog-view .host
{
  color: #404040;
  background: url('../img/dialog-host-arraw.png') no-repeat 0 4px;
}

#listing #dialog-view .client
{
  color: #AF3A3A;
  background: url('../img/dialog-client-arraw.png') no-repeat 0 4px;
}

/* настройки пользователя */
#settings #user-info
{
  border: 1px solid #d9d9d9;
  background: #FCFCFC;
  list-style: none;
  font: 100 14px Arial;
  padding: 10px;
  margin-bottom: 20px;
}

#settings #user-info li
{
  padding: 5px 0;
}

#settings #user-info b
{
  color: #505050
}

.settings-header
{
  font: 100 19px Arial;
  padding: 20px 0 10px 0;
}

/* таблица с настройками */
#settings .settings-tbl
{
  width: 100%;
  border-collapse: collapse;
}

#settings .settings-tbl td
{
  border: 1px solid #d9d9d9;
  font: 100 14px Arial;
  padding: 10px;
  background: #FCFCFC;
}

#settings .settings-tbl .change
{
  background: #9ec710;
  color: #fff;
  text-decoration: none;
  display: block;
  padding: 3px;
  text-shadow: #86a127 1px 1px 1px;
  font-size: 12px;
  width: 60px;
  text-align: center;
}

#settings .settings-tbl .change:hover
{
  -webkit-box-shadow: 0px 1px 3px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 3px 0px #4a4a4a;
    box-shadow: 0px 1px 3px 0px #4a4a4a;
    text-shadow: none;
}

#settings #settings-mess
{
  list-style: none;
  font: 100 14px Arial;
}

#settings #settings-mess li
{
  padding: 7px 0;
}

#settings #settings-mess ul li
{
  padding: 3px 0;
  color: #D0D0D0
}
#settings #settings-mess .check-mess li
{
  color: #000;
}

#settings #settings-mess ul
{
  list-style: none;
  font: 100 13px Arial;
  padding-left: 20px;
}

#settings #settings-mess input
{
  position: relative;
  margin: 0 5px 0 0;
}

#settings .savebut
{
   width: 180px;
  height: 35px;
  border: 1px solid #b9b9b9;
  font: 100 14px Arial;
  color: #000;
  background: url('../img/but-bg.png') repeat-x 0 0;
  text-shadow: #fff 1px 1px 1px;
  overflow: hidden;
  margin-top: 13px;
}

#settings .savebut:hover
{
  background: url('../img/but-bg.png') repeat-x 0 -33px;
}

/* стиль форм */
.f-style
{
  border: 1px solid #d9d9d9;
  padding: 15px;
  font: 100 14px Arial;
  margin: 10px 0;
  padding-top: 0;
}

.f-style label
{
  display: block;
  padding-bottom: 5px;
  padding-top: 15px;
}

.f-style input[type="text"], .f-style input[type="password"]
{
    border: 1px solid #b9b9b9;
  height: 33px;
  background: url('../img/input-bg.png') repeat-x top;
  font: 100 14px Arial;
  color: #747474;
  padding: 0 8px;
  width: 400px;
}

.f-style .f-but
{
  padding: 15px 0 0 0;
}

.f-style .f-but input
{
   width: 120px;
  height: 35px;
  border: 1px solid #b9b9b9;
  font: 100 14px Arial;
  color: #000;
  background: url('../img/but-bg.png') repeat-x 0 0;
  text-shadow: #fff 1px 1px 1px;
  overflow: hidden;
}

.f-style .f-but input:hover
{
    background: url('../img/but-bg.png') repeat-x 0 -33px;
}

.f-style .input-block
{
  position: relative;
}

.f-style .input-block .submit-code
{
 background: #9ec710;
  color: #fff;
  text-decoration: none;
  display: block;
  padding: 3px;
  text-shadow: #86a127 1px 1px 1px;
  font-size: 12px;
  width: 80px;
  text-align: center;
  margin-top: 10px;
  position: absolute;
  top: 33px;
  right: 361px;
}

.f-style .input-block #code-ok
{
  position: absolute;
  top: 30px;
  background: url('../img/panel-ok-2.png') no-repeat center left;
  padding: 15px;
  padding-left: 25px;
  right: 80px;
}

.f-style .input-block #code-error
{
  position: absolute;
  top: 30px;
  background: url('../img/exclamation.png') no-repeat center left;
  padding: 15px;
  padding-left: 25px;
  right: 60px;
  display: none;
}

.f-style .input-block .submit-code:hover
{
    -webkit-box-shadow: 0px 1px 3px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 3px 0px #4a4a4a;
    box-shadow: 0px 1px 3px 0px #4a4a4a;
    text-shadow: none;
}

.errors
{
  font: 100 14px Arial;
  padding: 0 20px;
  padding-bottom: 15px;
}

.errors ul
{
  margin-bottom: 15px;
}

.errors li
{
  padding: 3px 0;
  color: red;
}


/* добавить объявление */
/* Форма добавления объявления
*******************************************************************************/

/* категории */
.get_list
{
	overflow: hidden;
}

.get_list ul {
	background: #fff;
	width: 265px;
	float: left;
	height: 300px;
	overflow: auto;
}

.get_list ul:nth-child(even)
{
	margin-left: 10px;
}

.get_list ul:nth-child(n+3)
{
	 margin-top: 10px;
}

.get_list li
{
	font-size: 14px;
	padding: 5px 5px;
	border-bottom: 1px solid #ccc;
}
.get_list li:last-child
{
	border: 0;
}

.get_list li:hover
{
	background: #9FD7FF
}

.get_list .sel
{
	background: #ccc;
}

.field-row
{
  padding-top: 30px;
  position: relative;
}

.field-row .field-area
{
  background: #E0E0E0 url('../img/add/field-bg.png');
  width: 540px;
  padding: 10px;
  position: relative;

  border-radius: 3px;
}

.field-row .field-area .error{
	background: #FF6666;
	padding: 5px;
	margin-top: 10px;
    border-radius: 5px;
	text-align: center;
	font-weight: bold;
}

.field-row .field-area select
{
  width: 265px;
  height: 150px;
  font: 100 14px Arial;
}

.field-row .field-area select.right
{
  margin-left: 10px;
}

.field-row .field-area #reg-drop
{
   padding-top: 10px;
  overflow: hidden;
  font-size: 13px;
  display: none;
  background: #F7F7F7;
  padding: 5px;
  border-radius: 3px;
  border-top: 1px dashed #F0F0F0;
}

.field-row .field-area #reg-drop select
{
  float: left;
}


.field-row .field-area label
{
  background: #E2E2E2 url('../img/add/field-bg.png') top left;
  position: absolute;
  font: 100 14px Arial;
  text-shadow: #fff 1px 1px 1px;
  padding: 7px 10px 0 10px;
  top: -20px;
  left: 0;
  border-radius: 3px;
}

.field-row .field-area input[type="text"]
{
  font: 100 14px Arial;
  width: 380px;
  height: 26px;
}

/* вложенное поле */
.field-row .field-area .put-field.mail
{
  background-color: #E2E2E2;
  position: absolute;
  top: 0;
  left: 280px;
  padding: 10px;
  border-radius: 3px;
}

.field-row .field-area.mail input[type="text"]
{
  font: 100 14px Arial;
  width: 256px;
  height: 26px;
}

.field-row .field-area .put-field.mail label
{
  background: #E2E2E2 url('../img/add/field-bg.png') top left;
}

.field-row .field-area .put-field.mail input
{
  width: 256px;
  padding-right: 0
}


.field-row .field-area .put-field
{
  background: #FFE48A url('../img/add/field-bg.png') top left;
  position: absolute;
  top: 0;
  left: 404px;
  padding: 10px;
  border-radius: 3px;
}

.field-row .field-area .put-field .cyr
{
  position: absolute;
  top: 14px;
  right: 15px;
}

.field-row .field-area .put-field label
{
  background: #FFE48A url('../img/add/field-bg.png') top left;
}

.field-row .field-area .put-field input
{
  width:97px;
  padding-right: 35px
}

/* ввод текста */
.field-row .field-area textarea
{
  width: 538px;
  height: 148px;
  font: 100 14px arial;
  line-height: 130%;
}

/* загрузка фото */
.wraptocenter {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: 108px;
    height:100px;
    border: 0px solid #E0E0E0;
    overflow: hidden;
}

.wraptocenter img
{
  max-width: 120px;
}

.wraptocenter * {
    vertical-align: middle;
}

.field-row .field-area .photos
{
   overflow: hidden;
 }

.field-row .field-area .photo-preview
{
  background: #fff;
  float: left;
  position: relative;
}

.field-row .field-area .photo-preview:hover
{
  background: #F0F0F0
}

.field-row .field-area .selected,.field-row .field-area .del
  {
    display: none;
    position: absolute;
    width: 16px;
    height: 16px;
    cursor: pointer;
  }
.field-row .field-area .photo-preview:hover .selected,.field-row .field-area .photo-preview:hover .del
{
   display: block;
 }

  .field-row .field-area .selected
  {
    top: 3px;
    right: 17px;
    background: url('../img/form/apply-none.png') no-repeat center center;
  }

  .field-row .field-area .selected.select
  {
    background: url('../img/form/apply.png') no-repeat center center;
  }

  .field-row .field-area .del
  {
    top: 3px;
    right: 0;
    background: url('../img/form/edit-delete.png') no-repeat center center;
  }

  .field-row .field-area .select-file
  {
    display: block;
    font: 100 14px arial;
    text-decoration: none;
    float: left;
    width: 108px;
    text-align: center;
    padding: 10px 0;
  }

  .field-row .field-area .select-file a
  {
    text-decoration: none;
    border-bottom: 1px dashed #0d86e3;
    text-shadow: #fff 1px 1px 1px;
  }

  .field-row .field-area .select-file a:hover
  {
    border-color: red;
  }

  /* пользовательское соглашение */
  .rules input
  {
    position: relative;
    top: 1px;
    margin-right: 5px;
  }

  .rules
  {
    font: 100 14px Arial;
    padding: 0 0 30px 5px;
    position: relative;
  }

  .add-but
  {
    font: 100 18px Arial;
    padding: 5px 10px;
  }

  .field-row .field-area .region
  {
    background: #fff url('../img/add/region.png') no-repeat top left;
	padding: 2px 0;
    padding-left: 81px;
    font-size: 14px;
    border-radius: 3px;
	margin-bottom: 10px;
  }

  .field-row .field-area #cat_name
  {
	  background: #fff;
	  padding: 5px;
	  border-radius: 3px;
	  font-size: 14px;
	  font-weight: bold;
  }

  .field-row .field-area #change_cat
  {
	  margin: 10px 0;
  }

  .field-row .field-area .reg-sel
  {
    position: absolute;
    top: 12px;
    right: 15px;
    font: 100 14px Arial;
    background: url('../img/add/drop.png') no-repeat 0 6px;
    padding-left: 12px;
    text-decoration: none;
    border-bottom: 1px dotted;
  }

   .field-row .field-area .reg-sel:hover
   {
     border-color: red	;
     background-image: url('../img/add/drop-red.png');
   }

   .field-row .notice,* .rules .notice
   {
     position: absolute;
     top: 30px;
     right: 0;
     border: 0px solid red;
     background: #FFCACA;
     font: 100 13px Arial;
     padding: 5px;
     width: 225px;
     border-radius: 2px;
     display: none;
   }

   .field-row .notice img, .rules .notice img
   {
     position: absolute;
     top: 5px;
     left: -6px;
   }


  /* загрузка фото */
#photo_loading
{
  background: #fff url('/img/preloader.gif') no-repeat center center;
  float: left;
  position: relative;
  display: none;
}

   /* список городов */
#reg-drop ul
{
  width: 175px;
  float: left;
  list-style: none;
}




#reg-drop ul li
{
  font: 100 13px Arial;
  padding: 3px;
}

#reg-drop ul li:hover
{
  background: #fff;
}

#reg-drop ul li span
{
   border-bottom: 1px dotted #23B2D4;
		line-height: 130%;
		cursor: pointer;
         color: #23B2D4;
}

/* подвал */
.footer
{
	border-top: 1px solid #ccc;
	margin-top: 20px;
	padding: 30px 0;
}

.footer p
{
	font-size: 13px;
	color: #808080;
	padding-top: 10px;
}

.footer .wrapper
{
	background: url('/i/payless.png') no-repeat right center;
}

.footer ul a
{
	font-size: 13px;
}





.b-hlist, .b-hlist li
{
    display: inline;
    margin: 0;
    padding: 0;
}

.b-hlist li:first-child:before
{
    content: "";
}

.b-hlist li
{
    zoom: expression(
        runtimeStyle.zoom = 0,
        previousSibling &&
        insertBefore(
            createElement("m"), firstChild)
    );
}



.b-hlist_middot li:before
{
    content: "\a0\b7\20";
}

.b-hlist_middot m
{
    zoom: expression(
        runtimeStyle.zoom = 0,
        innerText = "\a0\b7\20"
    );
}


/* для старой версии каталога */
.old-cat{
	overflow: hidden;
	background: #FEE1C2;
	padding: 20px 0;
	margin-top: 20px;
}

.old-cat p{
	padding: 0 0 5px 20px;
	font-weight: bold;
}

.old-cat ul{
	width: 25%;
	float: left;
	list-style: none;
}

.old-cat ul li{
	padding: 4px 0;
	font-size: 16px;
	padding-left: 45px;
	border-left: 1px solid #fff;
}

.old-cat .old-first li{
	border:0;
}

/* рекламный */
#ads{
	background: #fff;
	height: 150px;
	margin-top: 30px;
	margin-bottom: 30px;
	overflow: hidden;
}

#ads table{
	width: 100%;
	border-collapse: collapse;
}

#ads table td
{
	height: 150px;
	width: 33.3%;
	text-align: center;
	vertical-align: middle;
	border-left: 1px dotted #ccc;
}

#ads table td:hover{
	background: #F0F0F0
}

#ads table td:first-child
{
	border: 0;
}

/* подать объявление */
.add-text{
	font-size: 14px;
	line-height: 140%;
	text-align: justify;
	padding: 10px 0 15px 0;
}

.add-text p
{
 padding-bottom: 10px;
}


